html {
    height: 100%;
    margin:0;
    font-family: Helvetica Neue, Helvetica, Arial;
color: #000;
background-color: #fff;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;}
    table{border-collapse:collapse;border-spacing:0;}
    fieldset,img{border:0;}address,caption,dfn,th,var{
        font-style:normal;font-weight:normal;}li{list-style:none;}
        caption,th{text-align:left;}
        h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

h2{
font-weight: normal;
text-align: center;
display: block;
font-size: 30px;
}

h2 strong{
text-transform: uppercase;
font-size: 64px;
color: #000;
}


h2 span{
font-style: italic;
font-size: 30px;
}

p{
font-size: 19px;
text-align: center;
line-height: 26px;
font-weight: 500;
color: #000;
}

#wrapper {
	position: relative;
	text-align: center;
    vertical-align:bottom;
    margin:auto;
    height:100%;
}
#header {
    width: 100%;
    height: 50px;
    background-color:#312681;
    position:absolute;
    left:0;
    top:0;
}
#content {
    height: 100%;
	text-align:center;
    display: inline-block;
    vertical-align: middle;
}

#divFooter {
    position:absolute;
	height: 50px;
	bottom:0;
	width:100%;
    background-color:#027dcc;
}
#content:before {
    content:"";
    height:250px;
    display:block;
}
#content:after {
    content:"";
    height:250px;
    display:block;
}
ul.social li{
float: left;
margin-right: 40px;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
}

ul.social li a{
color: #333;
text-decoration: none;
padding-right: 30px;
padding-bottom: 9px;
padding-top: 4px;
}
ul.social li a:hover{
text-decoration: underline;
padding-top: 3px;
}
ul.social li a.fb{
background: url(../images/social.png) right -30px no-repeat;
}
ul.social li a.insta{
background: url(../images/social.png) right -60px no-repeat;
}
